/*
Theme Name: Minamaze Child
Theme URI:
Author: Phillip Gurman
Author URI:
Template: minamaze
Description:
Version: 1.0.0
License:
License URI:
Tags: black, dark, red, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fixed-layout, responsive-layout, fluid-layout, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, featured-image-header, post-formats, sticky-post, translation-ready, flexible-header, gray, light, white, custom-background
*/

.bd-builders {
  -webkit-column-width: 250px; /* Chrome, Safari, Opera */
  -moz-column-width: 250px;
  column-width: 250px;
  -webkit-break-inside: avoid;
    -webkit-break-inside: avoid;
    -moz-break-inside: avoid;
            break-inside: avoid;
  -webkit-break-after:always;
  -moz-break-after:always;
  break-after:always;
}

.bd-builder {
  padding: 5px;
}

.bd-tradies {
  -webkit-column-width: 250px; /* Chrome, Safari, Opera */
  -moz-column-width: 250px;
  column-width: 250px;
  -webkit-break-inside: avoid;
    -webkit-break-inside: avoid;
    -moz-break-inside: avoid;
            break-inside: avoid;
  -webkit-break-after:always;
  -moz-break-after:always;
  break-inside:always;
}

.bd-tradie {
  padding: 15px;
  color: black;

  border-bottom: solid 1px;

  -webkit-column-break-inside: avoid;
page-break-inside: avoid;
break-inside: avoid-column;
}

.bd-tradie-index {
  -webkit-column-width: 200px; /* Chrome, Safari, Opera */
  -moz-column-width: 200px;
  column-width: 200px;
  -webkit-break-inside: avoid;
    -webkit-break-inside: avoid;
    -moz-break-inside: avoid;
            break-inside: avoid;
  -webkit-break-after:always;
  -moz-break-after:always;
  break-inside:always;
}

.bd-tradie-indexs {
  padding: 5px;
  color: black;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
}


.paging {
  font-size: 16px;
  color: red;
  padding-left: 20px;
  padding-top:10px;
  padding-bottom: 10px;
}

.pods-pagination-current{

  color: red;

}

.pods-pagination-advanced{
  font-size: 16px;
 
  padding-left: 20px;
  padding-top:10px;
  padding-bottom: 10px;
}



